=== modified file 'bzrlib/merge3.py'
--- bzrlib/merge3.py	2005-11-18 08:10:07 +0000
+++ bzrlib/merge3.py	2005-11-29 07:39:19 +0000
@@ -277,6 +277,11 @@
     
 
     def reprocess_merge_regions(self, merge_regions):
+        """Where there are conflict regions, remove the agreed lines.
+
+        Lines where both A and B have made the same changes are 
+        eliminated.
+        """
         for region in merge_regions:
             if region[0] != "conflict":
                 yield region

